/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "Arraste um vídeo do YouTube para este espaço reservado";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "Desculpe, não foi encontrada uma ID válida de vídeo do YouTube.";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Para ver vídeos do YouTube no Sandvox, ative 'Carregar dados da internet' nas Preferências.";